Subject: Re: Vegemite "USE BY 23 OCT 83" still okay :)

From: Bill Whitlock <[email-masked]>
Date: 12 May 1995 13:36:29 +0100

In article <[email-masked]>
           [email-masked] "Bernard Morey" writes:

> On 30 Apr 1995, ron santen / sarah livingstone wrote:
> 
> > I prefer Marmite because its cheaper and comes in cheap plastic
> > containers, but I suspect it retains the same taste and other qualities
> > of Vegemite.
> 
> This is rubbish.  Marmite is appalling stuff and can be tolerated only 
> by expatriate poms -- that's the only reason it's stocked.  Also, I 
> believe it's a yeast + beef extract, rather than straight yeast.
> Same goes double for Promite.
> ----------------------------------------------------------------------------
> Bernie Morey            |  Your levellers wish to level *down* as far as
> Melbourne, Australia    |  themselves; but they cannot bear levelling *up*
>                         |  to themselves.                -- Samuel Johnson
> ---------------------------------------------------------------------------- 
Oh dear Oh dear,
There is NO comparison between MARMITE & vegemite - a vastly inferior 
product. Marmite is 100 per cent yeast extract. Vegemite in the U.K.
has a reputation which MARMITE cannot hope to emulate, in as much
that, well diluted, Vegemite> is without parallel for the total
protection of timber garden furniture. Even termites etc., have a
little taste.

Now it must become apparent to all, the reason England sent to 
the Antipodies (we've never forgiven Capt. Cook) things that we had
no further use for, and DIDN'T want back. Made a lot more space in 
our prisons for more convicts.

Australians really ARE well balanced - a chip on each shoulder!

-- 
Bill Whitlock
Lincolnshire
England

[email-masked]

---

From: [email-masked] (Iain Walker)
Date: 26 May 1995 14:50:46 GMT

Bill Whitlock ([email-masked]) wrote:
: In article <[email-masked]>
:            [email-masked] "Bernard Morey" writes:
: > On 30 Apr 1995, ron santen / sarah livingstone wrote:

<a lot of dispute regarding Marmite and Vegemite>

just as long as you're all aware that Australian Marmite and English
Marmite bear absolutely no ressemblance to one another.  Australian
Marmite is very much sweeter than English marmite, sweeter even than
Vegemite.  

English marmite is actually pretty good (yeah, I know, I'm sorry,
letting the side down...)

             Iain Walker
             [email-masked]

             "Zaffer mouton na pa zaffer kabri"